buffer_putflush(3)

NAME
buffer_putflush - write binary data to buffer and flush

SYNTAX
#include <buffer.h> int buffer_putflush(buffer* b,
                    const char* x,unsigned int len);

DESCRIPTION
buffer_putflush is similar to calling buffer_put(b,x,len) and then buffer_flush(b).

SEE ALSO
buffer_put(3), buffer_flush(3), buffer(3)